/* contents layout smart */

/* contents area */

.contents_body .contents_area{
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
}

.contents_body .contents_area .contents_area_body{
  /*
  margin-left: 0px;
  margin-right: 0px
  */
  margin-left: 30px;
  margin-right: 30px;
}

#contents_preview_area .contents_body .contents_area .contents_area_body{
  margin-left: 0px;
  margin-right: 0px;
}

.contents_body .confirm_preview .contents_area .contents_area_body{
  margin-left: 30px;
  margin-right: 30px;
}

.contents_body .contents_area .contents_title{
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 22px;
}

.contents_body .contents_area .contents_area_body .contents_title{
  font-size: 28px;
}

.contents_body .contents_area .contents_area_body .contents_info{
  margin-top: 30px;
  font-size: 16px;
}

.contents_body .contents_area .view_cnt_area{
  margin-left: 15px;
}

.contents_body .contents_area .contents_area_body .contents_info .contents_menu{
  margin-right: 10px;
  width: 25px;
  height: 25px;
}

.contents_body .contents_area .info_line .member_image{
  width: 55px;
  height: 55px;
}

.contents_body .contents_area .info_line .member_image img{
  object-fit: cover;
  width: 100%;
  min-width: 55px;
  border-radius: 55px;
}

.contents_body .contents_area .info_line .info_line_under .member_name{
  font-size: 18px;
}

.contents_body .contents_area .info_line .info_line_under .status{
  margin-top: 10px;
  font-size: 15px;
}

.contents_body .contents_area .view_cnt_area{
  font-size: 16px;
}

.contents_body .contents_area .contents_info .under_area{
  margin-left: 35px;
}

.contents_body .contents_area .contents_info .under_area .like{
  max-width: 50px;
  margin-right: 30px;
}

.contents_body .contents_area .contents_info .under_area .comment{
  max-width: 50px;
  margin-right: 30px;
}

/*
.contents_body .contents_area .contents_info .under_area .view_cnt{
  max-width: 50px;
  margin-right: 35px;
}
*/

.contents_body .contents_area .contents_area_body .text{
  font-size: 19px;
}

/* photograph */

.contents_body .photograph_image_area .photo_comment_area{
  margin-left: 20px;
  margin-right: 10px;
  font-size: 17px;
}

/* album info */

.contents_body .contents_area .album_contents_area{
  margin-left: 30px;
  margin-right: 30px;
}

.contents_body .contents_area .album_info_area{
  margin-bottom: 20px;
}

.contents_body .contents_area .contents_margin{
  margin-top: 40px;
  margin-bottom: 40px;
}

.contents_body .contents_area .album_info_area .album_cover{
  max-width: initial !important;
}

.contents_body .contents_area .album_info_area .album_desc .info_area .under_area .comment{
  margin-left: 30px;
}

.contents_body .contents_area .album_info_area .album_desc .info_area .under_area .like{
  margin-left: 15px;
}

.contents_body.stage .contents_area .album_info_area .album_desc,
.contents_body.backyard .contents_area .album_info_area .album_desc,
.contents_body.alliance .contents_area .album_info_area .album_desc{
  margin-top: 50px;
  margin-left: 0px;
  max-width: initial;
}

.contents_body.stage .contents_area .album_info_area .album_desc .title,
.contents_body.backyard .contents_area .album_info_area .album_desc,
.contents_body.alliance .contents_area .album_info_area .album_desc .title{
  font-size: 27px;
}

.contents_body.stage .contents_area .album_info_area .album_desc .info_area,
.contents_body.backyard .contents_area .album_info_area .album_desc .info_area,
.contents_body.alliance .contents_area .album_info_area .album_desc .info_area{
  font-size: 17px;
}

.contents_body.stage .contents_area .album_info_area .album_desc .title,
.contents_body.backyard .contents_area .album_info_area .album_desc .title,
.contents_body.alliance .contents_area .album_info_area .album_desc .title{
  font-size: 25px;
}

.contents_body.stage .contents_area .album_info_area .album_desc .desc_text,
.contents_body.backyard .contents_area .album_info_area .album_desc .desc_text,
.contents_body.alliance .contents_area .album_info_area .album_desc .desc_text{
  margin-top: 40px;
  margin-bottom: 0px;
  font-size: 19px;
}

.contents_body.stage .contents_area .album_info_area .album_desc .album_btn_area,
.contents_body.backyard .contents_area .album_info_area .album_desc .album_btn_area,
.contents_body.alliance .contents_area .album_info_area .album_desc .album_btn_area{
  padding-top: 40px;
  padding-bottom: 30px;
  text-align: center;
}

.contents_body.stage .contents_area .album_info_area .album_desc .album_btn_area .contents_btn,
.contents_body.backyard .contents_area .album_info_area .album_desc .album_btn_area .contents_btn,
.contents_body.alliance .contents_area .album_info_area .album_desc .album_btn_area .contents_btn{
  padding-left: 40px;
  padding-right: 40px;
  width: auto;
  font-size: 18px;
}

.contents_body .contents_area .album_info_area .album_cover .cover_frame{
  height: 450px;
}

.contents_body .contents_area .album_info_area .album_cover .cover_frame img{
  max-height: 450px;
}

.contents_body .contents_area .album_info_area{
  display: block;
}

/* album photo info */

.contents_body .contents_area .album_photo_area .contents_info{
  display: block;
}
/*
.contents_body .contents_area .info_line{
  margin-top: 25px;
}

.contents_body .contents_area .contents_info .under_area{
  margin-left: 35px;
}

.contents_body .contents_area .contents_info .under_area .comment{
  max-width: 50px;
  margin-right: 20px;
}

.contents_body .contents_area .contents_info .under_area .like{
  max-width: 50px;
  margin-right: 28px;
}
*/
.contents_body .contents_area .album_back_link{
  margin-top: 30px;
  margin-bottom: 40px;
}

.contents_body .contents_area .album_photo_area .photo_desc_area{
  margin-top: 30px;
  margin-left: 60px;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.6em;
}

.contents_body .contents_area .album_photo_area .photo_title_area{
  font-size: 18px;
  margin-bottom: 20px;
}

.contents_body .contents_area .album_photo_area .photo_comment_area{
  margin-top: 0px;
}

/* album photo thumb list */

.contents_body .contents_area .album_photo_thumb_list_wrap{
  padding-top: 5px;
}

.contents_body .contents_area .album_photo_thumb_list_wrap .photo_list_area{
  overflow-x: scroll;
}

.contents_body .contents_area .album_photo_thumb_list .photo_list_area .image_wrap{
  min-width: 100px;
  margin-bottom: 15px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap.left{
  top: -10px;
  left: -30px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap.right{
  top: -10px;
  right: -30px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap .cur_icon_frame{
  border-radius: 50px;
  width: 50px;
  height: 50px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap .cur_icon_frame .icon_image{
  padding-top: 7px;
  padding-left: 15px;
  width: 14px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap.left .cur_icon_frame .icon_image{
  padding-top: 14px;
  padding-left: 17px;
}

.contents_body .contents_area .album_photo_area .album_photo_thumb_list_wrap .cur_wrap.right .cur_icon_frame .icon_image{
  padding-top: 14px;
  padding-left: 17px;
}

/* event info */

.contents_body .contents_area .contents_area_body .event_title{
  margin-top: 5px;
}

.contents_body .contents_area .contents_area_body .event_title .title_date{
  flex-grow: 0;
  flex-basis: 150px;
  margin-right: 12px;
}

.contents_body .contents_area .contents_area_body .event_title .title_date .month{
  font-size: 16px;
}

.contents_body .contents_area .contents_area_body .event_title .title_date .date{
  font-size: 32px;
  margin-top: 8px;
}

.contents_body .contents_area .contents_area_body .event_title .title_date .week_time{
  font-size: 15px;
  margin-top: 8px;
}

.contents_body .contents_area .contents_area_body .event_title .title_area .event_name{
  font-size: 24px;
}

.contents_body .contents_area .contents_area_body .event_title .title_area .contents_info .dep_point{
  font-size: 16px;
}

.contents_body .contents_area .contents_area_body .text{
  padding-top: 40px;
  padding-bottom: 0px;
}

.contents_body.enquete_regist .contents_area .contents_area_body .text{
  padding-bottom: 10px;
}

.contents_body .contents_area .contents_area_body .event_entry_area{
  padding-top: 30px;
  padding-bottom: 30px;
}

.contents_body .contents_area .contents_area_body .event_entry_area .entry_desc_text{
  margin-top: 35px;
  font-size: 16px;
}

.contents_body .contents_area .contents_area_body .ggmap{
  padding-bottom: 30px;
}

/* enquete answer */

.enquete_answer_area .answer_column{
  padding: 12px;
  padding-right: 0px;
  font-size: 17px;
}

.enquete_answer_area .answer_column .column_bar{
  padding: 12px;
}

.enquete_answer_area .answer_other_entry{
  margin-right: 45px;
}

.enquete_answer_area .answer_other_entry input{
  padding-top: 13px;
  padding-left: 22px;
  padding-right: 22px;
  padding-bottom: 13px;
  width: 100%;
  border-radius: 30px;
  font-size: 18px;
}

.enquete_answer_area .title_answer_total,
.enquete_answer_area .answer_total{
  font-size: 17px;
}

.enquete_answer_area #enquete_count{
  font-size: 17px;
}

.enquete_answer_area .answer_del a{
  font-size: 17px;
}

.enquete_answer_desc_area{
  font-size: 18px;
  padding-top: 2px;
  padding-bottom: 13px;
}

.enquete_answer_area .enquete_answer_desc_area{
  font-size: 17px;
}

.enquete_answer_area .enquete_column{
  padding-top: 13px;
  padding-left: 22px;
  padding-right: 22px;
  padding-bottom: 13px;
  margin-top: 12px;
  border-radius: 30px;
  font-size: 18px;
}

.enquete_answer_area .answer_desc{
  margin-top: 25px;
  font-size: 16px;
}

.enquete_answer_area #entry_btn_area{
  margin-top: 40px;
  padding-top: 5px;
  padding-bottom: 10px;
}

/* payment area */

.contents_body .contents_area .payment_area .payment_btn input[type=button]{
  width: 220px;
  padding: 11px;
  font-size: 18px;
  letter-spacing: 0.7px;
  font-weight: bold;
}

.contents_body .contents_area .payment_area .payment_desc{
  padding-top: 30px;
  margin-bottom: 20px;
}

.contents_body .contents_area .payment_area .payment_desc .price{
  margin-top: 15px;
  font-size: 18px;
}

.contents_body .contents_area .payment_area .payment_desc .status{
  padding-top: 10px;
  font-size: 17px;
}

.contents_body .contents_area .payment_area .payment_desc .owner_msg{
  text-align: left;
  font-size: 18px;
  line-height: 1.5em;
}

.contents_body .contents_area .payment_area .payment_btn{
  margin-top: 20px;
}

.entry_image_area_wrap .caption_text{
  margin-top: 35px;
  font-size: 18px;
}

/* status icon */

.under_area .tool svg{
  width: 23px !important;
  height: 23px !important;
  margin-top: -3px !important;
}

.under_area .tool.like svg{
  margin-top: -4px !important;
  width: 28px !important;
  height: 28px !important;
}

.under_area .tool.comment svg{
  margin-top: -2px !important;
  width: 23px !important;
  height: 23px !important;
}

.under_area .tool.view_cnt svg{
  margin-top: -4px;
  width: 28px !important;
  height: 28px !important;
}

.under_area .tool .count{
  padding-left: 32px;
  font-size: 15px;
}

.under_area .tool.like .count{
  padding-left: 32px;
}

.under_area .point .vote_point img{
  height: 20px !important;
}

/* contents menu */

.contents_body .contents_area ._contents_menu{
  margin-top: -2px;
  margin-right: 10px;
  width: 23px;
  height: 23px;
}

/* contents link btn */

.contents_body .contents_link_btn{
  padding-top: 10px;
  padding-left: 35px;
  padding-right: 35px;
  padding-bottom: 9px;
  font-size: 14px;
}

/* paid text area */

.paid_text_area{
  padding-top: 0px;
  font-size: 19px;
}

.paid_text_area .start_line{
  border-bottom: dashed 2px #DDD;
  margin-top: 0px;
  margin-bottom: 60px;
}

.paid_text_area .start_line .line_tab{
  border-radius: 50px;
  font-size: 15px;
  top: 22px;
  border: 1px solid #DDD;
  padding-top: 3px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
}

.paid_text_area .finish_line{
  border-bottom: dashed 2px #DDD;
  margin-top: 25px;
  margin-bottom: 0px;
}

.paid_text_area .finish_line .line_tab{
  border-radius: 50px;
  font-size: 15px;
  top: 22px;
  border: 1px solid #DDD;
  padding-top: 3px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
}

/* preview area */

.entry_preview_area #contents_preview_area #_contents_body{
  margin-left: -10px;
  margin-right: -10px;
  transform: scale( 0.80 );
  -o-transform: scale( 0.80 );
  -webkit-transform: scale( 0.80 );
  -moz-transform: scale( 0.80 );
  -ms-transform: scale( 0.80 );
  transform-origin: top;
}
